insert into documentclasses (docclassid, name_key)
                     values (5, 'vkc.documentclass.offer');

insert into documentclasses (docclassid, name_key)
                     values (6, 'vkc.documentclass.bill');

insert into documentclasses (docclassid, name_key)
                     values (7, 'vkc.documentclass.balance');
                     
insert into documentclasses (docclassid, name_key)
                     values (8, 'vkc.documentclass.requirement');


create generator DOCUMENTSTATI_SEQ;
set generator DOCUMENTSTATI_SEQ to 3; 
                      
update documentstati
   set desc_key = 'vkc.documentstati.draft'
 where status = 0;
 
update documentstati
   set desc_key = 'vkc.documentstati.released'
 where status = 1;
 
update documentstati
   set desc_key = 'vkc.documentstati.confidential'
 where status = 2;
 
update documentstati
   set desc_key = 'vkc.documentstati.final'
 where status = 3;
 
DROP VIEW PROJECTINFOS;

update SYSPARAMETERS set VALUESTRING = '58' where CONTEXT = 'SYSTEMINFO' and name = 'DBVersionLow';
update SYSPARAMETERS set VALUESTRING = '2004-03-16' where CONTEXT = 'SYSTEMINFO' and name = 'DBCreationDate';
commit;